Public Class frmFace

  Private Sub hsbXpos_Scroll(ByVal sender As System.Object,
                             ByVal e As System.Windows.Forms.ScrollEventArgs) Handles hsbXpos.Scroll
    lblFace.Left = hsbXpos.Value
  End Sub

  Private Sub vsbYpos_Scroll(ByVal sender As Object,
                             ByVal e As System.Windows.Forms.ScrollEventArgs) Handles vsbYpos.Scroll
    lblFace.Top = vsbYpos.Value
  End Sub

End Class
